Error loading tidyverse library when knitting rmd file

Hello. I am new to the community and r markdown. I am trying to build an rmd file using a script that works for me. But I am stuck on loading the libraries. I get an error associated with the tidyverse package.

Error: package or namespace load failed for ‘tidyverse’ in loadNamespace(j <- i[[1L]], c(lib.loc, .libPaths()), versionCheck = vI[[j]]): namespace ‘tibble’ 2.1.3 is already loaded, but >= 3.0.0 is required

I have looked for ideas to overcome this, but I am stuck. Help, please.
ARiffe

The error message is asking you to update the tibble package, restart your R session and install the latest version with this command.

install.packages("tibble")
1 Like

This topic was automatically closed 7 days after the last reply. New replies are no longer allowed.

If you have a query related to it or one of the replies, start a new topic and refer back with a link.

Thank you andresrcs. I just couldn't figure out what it was trying to tell me.